.client_sec {
    padding: 120px 0 80px;
}
.default_con_hld p {
    font-style: normal;
    font-size: 15px;
    line-height: 26px;
    color: var(--black);
    margin-bottom: 15px;
}
.default_con_hld p a {
    color: #E45000;
}
.client_sec .wp-block-list {
    margin-bottom: 20px;
}
.client_sec .wp-block-list li {
    padding-left: 15px;
    position: relative;
}
.client_sec .wp-block-list li:not(:last-child){
    margin-bottom: 8px;
}
.client_sec .wp-block-list li::before {
    content: "";
    width: 6px;
    aspect-ratio: 1;
    position: absolute;
    top: 9px;
    background: #E45000;
    left: 0;
    border-radius: 50%;
}
.client_sec h2.wp-block-heading  strong{
    position: relative;
    font-size: 18px;
    line-height: 13px;
    letter-spacing: 0%;
    color: var(--black);
    display: inline-block;
}
.client_sec h2.wp-block-heading {
    padding-bottom: 10px;
    margin-bottom: 7px;
}
.client_sec h2.wp-block-heading  strong::before {
    content: "";
    width: 15px;
    height: 2px;
    background: #E45000;
    position: absolute;
    bottom: -8px;
    left: 22px;
}

/* ====02.02.2026== */
textarea#floatingTextarea2 {
    height: 90px;
}
/* ====02.02.2026== */

/* ====03.02.2026== */
footer .blogContent {
    color: var(--white);
}
.current-menu-item {

}
.navWrapper ul li.current-menu-item a {
    color: var(--primaryColor);
    transition: 0.5s;
}
.footerSocial {
    display: flex;
    gap: 20px;
    margin-top: 0px;
    justify-content: center !important;
}
.copyrightBar p, .copyrightBar ul li a {
    font-size: 13px;
}
.copyrightBar ul.footerSocial  a::after {
    display: none;
}
/* ====03.02.2026== */

/* ====19.02.2026== */
.equipmentContent p {
    min-height: 100px;
}
.equipmentContent h3 {

    min-height: 40px;
}
.fContent  p {
    min-height: 100px;
}
.projectItem p {
    min-height: 126px;
    font-size: 14px;
    text-align: left;
}
.blogDetailsContent p {
    margin-bottom: 10px;
}
.blogSingleDetils ul {
    display: inline-grid;
    gap: 5px;
    margin-bottom: 10px;
}
.blogSingleDetils ul li {
    position: relative;
    padding-left: 15px;
    font-weight: 400;
    font-size: 15px;
    line-height: 27px;
    letter-spacing: 0%;
    color: var(--black);
}
.blogSingleDetils ul li::before {
    content: "";
    width: 6px;
    aspect-ratio: 1;
    top: 11px;
    left: 0;
    position: absolute;
    background: var(--primaryColor);
    border-radius: 50%;
}

.contactPoster{
    height: 100%;
}
.contactPoster img{
    height: 260px;
    object-fit: cover;
}
.contactdetailsInner .quickCall:not(:first-child) {
    margin-top: 20px;
}
.contactdetailsInner .quickCall:first-child .qIcon  {
    transform: translateY(8px);
}
.contactdetailsInner {
    padding: 50px 30px;
    background: var(--white);
}
.contactpageContent {
    padding-top: 26px;
}
.contactForm .btnPrimary {
    transform: translateY(10px);
}
/* 24.02.2026 */

/* 24.02.2026 */
@media(max-width : 1024px){
        .contactPoster img{
    height: auto;
    object-fit: cover;
}
}
@media (max-width: 767.98px){
    .equipmentContent p {
    min-height: auto;
}
.contactForm .btnPrimary {
    transform: translateY(0px);
}
.galleryImgWrapper img {
  height: 100%;
  max-height: 270px;
}
.contactdetailsInner {
    padding: 30px 15px;
}
.contactpageContent {
    padding-top: 0px;
}
.equipmentContent h3 {

    min-height: auto;
}
#GetQuoteexampleModal .modal-content {
    padding: 0px;
}
}
@media (max-width: 575.98px) {
a.brandLogo img {
    bottom: -26px;
    max-width: 76px;
}
}

@media (min-width: 768px) and (max-width: 991.98px) { 
    .heroOverley {
        max-width: 564px;
    }
 }